Sisyphus repository
Last update: 2017-12-13 08:10:52 +0300 | SRPMs: 9785 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 0.01.2-alt1
p8: 0.01-alt2.4
p7: 0.01-alt2.3.1
t7: 0.01-alt2.3.1
Platform6: 0.01-alt2.3
t6: 0.01-alt2.3
Platform5: 0.01-alt2
5.1: 0.01-alt2

Group :: System/Configuration/Packaging
Source RPM: apt-blacklist

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/1)   Repocop 

Current version: 0.01-alt2
Built: about 8 years ago
Size: 4.41 KB
Repocop status: skip

License: GPLv3+
Summary: Forbids installation of packages based on some criteria
Description:

This small tool checks packages that apt wants to install and aborts the
installation process if some criteria are met. Now it has only one
criterion: last changelog entry author must not contain lines from
/etc/apt-blacklist/packagers. Also, it can warn you when apt going to
install package that changed by author from /etc/apt-blacklist/warning.

Current maintainer: Nobody

List of contributors: ACL: List of rpms provided by this srpm:
  • apt-blacklist
Recent changes (last three changelog entries):

2009-10-09 Andrey Rahmatullin <wrar at altlinux.ru> 0.01-alt2

    - Sisyphus build

2009-09-13 Terechkov Evgenii <evg at altlinux.ru> 0.01-alt1.1

    - Warn list support added

2009-09-12 Andrey Rahmatullin <wrar at altlinux.ru> 0.01-alt1

    - initial version

 
© 2009–2017 Igor Zubkov